| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # XMLString.hpp File Reference Include dependency graph for XMLString.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Compounds
class | XMLString
| Class for representing native character strings and handling common string operations. More...
## Defines
#define | XMLSTRING_HPP
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | XMLLCPTranscoder
## Define Documentation
#define XMLSTRING_HPP
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class XMLLCPTranscoder

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.